Integration Compatibility

Following is the compatibility matrix for the third party and CA products that are integrated with CA Spectrum.
casp1030
Following is the compatibility matrix for the third party and CA products that are integrated with CA Spectrum.
Integration Product 
CA Spectrum 10.1.x
CA Spectrum 10.2
CA Spectrum 10.2.x
CA Spectrum 10.3
CA Application Performance Management
9.5.x, 9.7, 10.1
9.5, 9.7, 10.1, 10.2, 10.3
9.5, 9.7, 10.1, 10.2, 10.3, 10.5, 10.5.1, 10.7
10.7 SP1
CABI BOXI or CABI JasperReports® Server
CABI BOXI 4.1 SP3
CABI JasperReports® Server 6.1 (from 10.1.1)
CABI BOXI 4.1 SP3
CABI JasperReports® Server 6.3
CABI BOXI 4.1 SP3
CABI JasperReports® Server 6.3
CABI JasperReports Server 6.4.2
CABI JasperReports Server 6.4.3 and
CABI JasperReports® Server 6.3
CABI BOXI is not supported
CA eHealth
6.3.x
6.3.x
6.3.x,
6.3.3.04
6.3.x,
6.3.3.04
CA eHealth - CAC
6.3.0.08, 6.3.2.07
6.3.0.08, 6.3.2.07 and 6.3.3
6.3.0.08, 6.3.2.07 and 6.3.3
6.3.0.08 , 6.3.2.07 and 6.3.3
CA Embedded Entitlements Manager
12.51 CR03
12.51 CR05
12.51 CR05,
12.6.0.5
12.6.0.5
EEM 8.x is no longer supported by Spectrum 10.1. 
LDAP
2008, 2012
2008, 2012
2008, 2012
2008 and 2012
Microsoft SCOM
SCOM 2012 
SCOM 2012, 2012R2
SCOM 2012, 2012R2
SCOM 2012R2 and SCOM 2016
CA Performance Management
2.7 (for CA Spectrum 10.1 and 10.1.1)
2.8 (for Spectrum 10.1 with PTF_10.1.029)(for Spectrum 10.1.1 with PTF_10.1.103)
3.0(for Spectrum 10.1 with PTF_10.1.029)(for Spectrum 10.1.1 with PTF_10.1.103) (for Spectrum 10.1.2 with PTF_10.1.213)
2.8, 3.0
2.8, 3.0, 3.1, 3.2,
3.5
3.5 and 3.6
REX Connector
11.0.47.1
15.0, 15.1.17
15.0, 15.1.17
15.0, 15.1.17
CA Service Desk Manager/CMDB
12.7, 14.1
12.7, 12.9, 14.1 and 14.1.03
12.7, 12.9, 14.1 and 14.1.03,
17.0
17.1
CA Service Operations Insight (SOI)
SOI 3.3, CU1, CU2; 4.0,CU1,SP2
SOI 3.3, CU1, CU2; 4.0,CU1,SP2
SOI 3.3, CU1, CU2; 4.0,CU1,SP2,
4.2
4.2
CA Spectrum SOI Connector
2.0.0.212, 2.0.0.238
2.0.0.238
2.0.0.244 and 2.0.0.253
2.0.0.259
CA SiteMinder
12.5
12.52 SP01, 12.6
12.52SP1CR06, 12.6,
12.7
12.8
CA UIM (Nimsoft)
UIM v8.x (<8.4.7) (for CA Spectrum v10.1.1)
UIM v8.4.7, v8.5 and v8.5.1 (for CA Spectrum 10.1.2)
  • nisapi v8.0.4 (for CA Spectrum v10.1.1)
  • nisapi v8.4.2 or higher
    (for CA Spectrum v10.1.2)
  • spectrumgtw probe - v8.4.7, v8.4.9 and v8.5.1
  • Spectrum UIM Services - v8.4.7, v8.4.9 and v8.5.1
UIM v8.4.7, v8.5 and v8.5.1
 
  • Nisapi-wasp v8.4.2 or later
  • spectrumgtw probe - v8.4.7, v8.4.9 and v8.5.1
  • Spectrum UIM Services- v8.4.7, v8.4.9 and v8.5.1
UIM v8.5.1 and v8.5.1 SP1
  • Nisapi (nisapi-wasp) probe v8.5.1
  • spectrumgtw probe - v8.6, v8.6.1 (for v10.2.1), v8.64 (for v10.2.2), and v8.65 (from v10.2.3)
  • maintenance_mode probe - v8.53
  • Spectrum UIM Services - v8.6, v8.6.1 (for v10.2.1), v8.64 (for v10.2.2), and v8.65 (from v10.2.3)
  • AWS Monitoring probe - v5.25
  • Microsoft Azure Monitoring probe - v3.10
UIM v8.5.1, v8.5.1 SP1 and v9.0.1
  • Nisapi (nisapi-wasp) probe - v8.5.1, v8.5.1 SP1 and v9.0.1
  • EMS probe - v10.17 or higher
  • nas probe - v9.00 or higher
  • spectrumgtw probe - v8.66
  • maintenance_mode probe - v8.53 HF3 or higher
  • Spectrum UIM Services - v8.66
  • AWS Monitoring probe - v5.26
  • Microsoft Azure Monitoring probe - v3.11
SystemEdge/VAIM
12.9 (VC-AIM 5.9)
12.9 (VC-AIM 5.9)
12.9 (VC-AIM 5.9)
12.9 (VC-AIM 5.9)
ServiceNow
NA
Geneva, Helsinki
Istanbul,
Jakarta Instance
kingston Instance (SaaS)
BMC Remedy ITSM (On Premise ONLY)
NA
8.1, 9.1
8.1, 9.1
9.1
HP Service Manager
NA
9.32
9.32
9.32
ServiceAide
NA
FireFly
Goldfish
Goldfish
CA Virtual Network Assurance (VNA)
1.1 (applicable for CA Spectrum 10.1.1)
2.0, 2.1 (10.02.00.PTF_10.2.028)3.2(10.02.00.PTF_10.2.053 ) 
2.0, 2.1 (10.02.01.PTF_10.2.101)3.2 
(10.02.01.PTF_10.2.143) 
3.5.1
3.6
CA Virtual Assurance for Infrastructure Managers (VAIM)
NA
NA
NA
12.9
CA Digital Operational Intelligence
NA
NA
1.2.2 CR (CA Spectrum 10.2.3+PTF 10.2.301 and PTF 10.2.307)
1.2.3
: CA Digital Operations Intelligence 1.2.3 is an early access release and is available on request.
To know the specific CA SystemEDGE agent version supported by VAIM 12.9 (VC-AIM 5.9), see VAIM 12.9 documentation.